Skip to main content

Proportion of Active Accounts

Share of accounts that are active (e.g., transacted in last 90 days).

GET/3.0/alternate/mobile-money-active-ratio

Request​

Authentication​

  • Type: Bearer Token
  • Required: Yes

Parameters​

This endpoint does not accept any query parameters.

Response​

Success Response (200)​

{ 
"status":"ok",
"message": "",
"data":[
{
"period": "Nov 2024",
"value": 0.65,
},
{
"period": "Oct 2024",
"value": 0.63,
}
]
}

Response Fields​

FieldTypeDescription
periodstringPeriod of the data point (e.g., "Nov 2024")
valuenumberProportion of active mobile money accounts

Error Responses​

For detailed Common Error responses, see the Error Handling.

Examples​

GET Proportion of Active Accounts​

curl -X GET "https://csapis.com/3.0/alternate/mobile-money-active-ratio?period_days=90" -H "Authorization: Bearer YOUR_API_TOKEN"

Use Cases​

  • Data analysis
  • Dashboard / metrics